.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.188000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.239000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.219000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.963000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.261000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.261000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.052000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.494824,0.000000,0.000000,0.494824,0,0);-ms-transform:matrix(0.494824,0.000000,0.000000,0.494824,0,0);-webkit-transform:matrix(0.494824,0.000000,0.000000,0.494824,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.501204px;}
.ls3{letter-spacing:-0.012800px;}
.ls2{letter-spacing:-0.002800px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws1{word-spacing:0.616000px;}
.ws4{word-spacing:0.630168px;}
.ws5{word-spacing:0.704000px;}
.ws3{word-spacing:0.792000px;}
.ws0{word-spacing:1.275792px;}
.ws7{word-spacing:1.960000px;}
.ws6{word-spacing:3.597440px;}
._6{margin-left:-7.606016px;}
._7{margin-left:-4.212880px;}
._0{margin-left:-1.776996px;}
._1{width:12.438972px;}
._2{width:14.534916px;}
._3{width:17.500000px;}
._5{width:31.351360px;}
._4{width:49.143200px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:14.000000px;}
.fs4{font-size:14.324000px;}
.fs1{font-size:28.000000px;}
.fs3{font-size:28.644000px;}
.fs6{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:45.564000px;}
.fs8{font-size:56.000000px;}
.fs7{font-size:102.784000px;}
.y0{bottom:0.000000px;}
.y1{bottom:30.877019px;}
.y2{bottom:56.103741px;}
.y1b{bottom:108.984792px;}
.y1e{bottom:114.985622px;}
.y1a{bottom:124.819754px;}
.y1d{bottom:134.413006px;}
.y18{bottom:140.654716px;}
.y19{bottom:145.541202px;}
.y1c{bottom:153.840193px;}
.y15{bottom:188.311676px;}
.y14{bottom:203.498554px;}
.y13{bottom:218.685303px;}
.y3{bottom:224.426245px;}
.y11{bottom:233.872040px;}
.y12{bottom:238.882034px;}
.y17{bottom:263.878722px;}
.y16{bottom:278.053293px;}
.y22{bottom:319.443699px;}
.y6{bottom:327.108562px;}
.y21{bottom:335.278107px;}
.y2b{bottom:358.801447px;}
.y24{bottom:385.059778px;}
.y23{bottom:398.914851px;}
.y28{bottom:420.194421px;}
.y27{bottom:436.028829px;}
.y26{bottom:501.253621px;}
.y25{bottom:515.108832px;}
.y5{bottom:574.239906px;}
.y2a{bottom:578.866471px;}
.y4{bottom:588.094979px;}
.y29{bottom:594.700880px;}
.y10{bottom:610.651453px;}
.yf{bottom:630.492490px;}
.yd{bottom:632.027850px;}
.yc{bottom:651.868888px;}
.ye{bottom:664.804419px;}
.yb{bottom:686.180816px;}
.ya{bottom:706.022032px;}
.y9{bottom:740.334099px;}
.y8{bottom:761.710319px;}
.y7{bottom:789.072108px;}
.y20{bottom:835.699573px;}
.y1f{bottom:874.712884px;}
.y2c{bottom:1134.136646px;}
.ha{height:13.846000px;}
.h8{height:14.166436px;}
.he{height:25.696000px;}
.h4{height:27.132000px;}
.h3{height:27.692000px;}
.h9{height:27.756036px;}
.h7{height:28.328916px;}
.hb{height:31.648000px;}
.h5{height:34.884000px;}
.h6{height:35.604000px;}
.h2{height:42.739032px;}
.hd{height:56.952000px;}
.hc{height:104.531328px;}
.h1{height:1090.196273px;}
.h0{height:1151.950311px;}
.w1{width:894.245963px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:30.877019px;}
.xf{left:55.112113px;}
.x6{left:65.610696px;}
.x14{left:78.725313px;}
.x7{left:92.083781px;}
.x10{left:124.481492px;}
.x11{left:133.404555px;}
.x2{left:216.770724px;}
.x4{left:229.430895px;}
.x5{left:230.968254px;}
.xb{left:453.654856px;}
.xe{left:454.946743px;}
.x12{left:459.676073px;}
.x8{left:475.324981px;}
.xc{left:481.200324px;}
.xd{left:490.328639px;}
.x9{left:501.798066px;}
.x19{left:503.681960px;}
.x1a{left:516.755884px;}
.x13{left:543.277184px;}
.x18{left:568.533418px;}
.x17{left:571.236127px;}
.x1b{left:633.118027px;}
.x1c{left:641.192347px;}
.x3{left:663.598394px;}
.xa{left:689.908227px;}
.x15{left:741.705771px;}
.x16{left:746.317848px;}
.x1d{left:787.660078px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.337631pt;}
.ls3{letter-spacing:-0.008623pt;}
.ls2{letter-spacing:-0.001886pt;}
.ls1{letter-spacing:0.000000pt;}
.ws2{word-spacing:0.000000pt;}
.ws1{word-spacing:0.414962pt;}
.ws4{word-spacing:0.424506pt;}
.ws5{word-spacing:0.474243pt;}
.ws3{word-spacing:0.533523pt;}
.ws0{word-spacing:0.859425pt;}
.ws7{word-spacing:1.320335pt;}
.ws6{word-spacing:2.423380pt;}
._6{margin-left:-5.123718pt;}
._7{margin-left:-2.837965pt;}
._0{margin-left:-1.197056pt;}
._1{width:8.379391pt;}
._2{width:9.791303pt;}
._3{width:11.788703pt;}
._5{width:21.119535pt;}
._4{width:33.104833pt;}
.fs5{font-size:9.430962pt;}
.fs4{font-size:9.649222pt;}
.fs1{font-size:18.861925pt;}
.fs3{font-size:19.295749pt;}
.fs6{font-size:21.556485pt;}
.fs2{font-size:24.251046pt;}
.fs0{font-size:30.693741pt;}
.fs8{font-size:37.723849pt;}
.fs7{font-size:69.239431pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:20.800000pt;}
.y2{bottom:37.793733pt;}
.y1b{bottom:73.416533pt;}
.y1e{bottom:77.458933pt;}
.y1a{bottom:84.083600pt;}
.y1d{bottom:90.546000pt;}
.y18{bottom:94.750667pt;}
.y19{bottom:98.042400pt;}
.y1c{bottom:103.632933pt;}
.y15{bottom:126.854309pt;}
.y14{bottom:137.084800pt;}
.y13{bottom:147.315204pt;}
.y3{bottom:151.182533pt;}
.y11{bottom:157.545600pt;}
.y12{bottom:160.920533pt;}
.y17{bottom:177.759307pt;}
.y16{bottom:187.307867pt;}
.y22{bottom:215.190107pt;}
.y6{bottom:220.353467pt;}
.y21{bottom:225.856800pt;}
.y2b{bottom:241.703067pt;}
.y24{bottom:259.391733pt;}
.y23{bottom:268.725067pt;}
.y28{bottom:283.059840pt;}
.y27{bottom:293.726533pt;}
.y26{bottom:337.664573pt;}
.y25{bottom:346.998000pt;}
.y5{bottom:386.831067pt;}
.y2a{bottom:389.947707pt;}
.y4{bottom:396.164400pt;}
.y29{bottom:400.614400pt;}
.y10{bottom:411.359347pt;}
.yf{bottom:424.725067pt;}
.yd{bottom:425.759347pt;}
.yc{bottom:439.125067pt;}
.ye{bottom:447.838960pt;}
.yb{bottom:462.238960pt;}
.ya{bottom:475.604800pt;}
.y9{bottom:498.718787pt;}
.y8{bottom:513.118667pt;}
.y7{bottom:531.550667pt;}
.y20{bottom:562.960800pt;}
.y1f{bottom:589.241733pt;}
.y2c{bottom:764.000000pt;}
.ha{height:9.327222pt;}
.h8{height:9.543080pt;}
.he{height:17.309858pt;}
.h4{height:18.277205pt;}
.h3{height:18.654444pt;}
.h9{height:18.697581pt;}
.h7{height:19.083496pt;}
.hb{height:21.319364pt;}
.h5{height:23.499264pt;}
.h6{height:23.984285pt;}
.h2{height:28.790729pt;}
.hd{height:38.365155pt;}
.hc{height:70.416501pt;}
.h1{height:734.400000pt;}
.h0{height:776.000000pt;}
.w1{width:602.400000pt;}
.w0{width:644.000000pt;}
.x0{left:0.000000pt;}
.x1{left:20.800000pt;}
.xf{left:37.125733pt;}
.x6{left:44.198000pt;}
.x14{left:53.032533pt;}
.x7{left:62.031333pt;}
.x10{left:83.855733pt;}
.x11{left:89.866667pt;}
.x2{left:146.025467pt;}
.x4{left:154.553867pt;}
.x5{left:155.589493pt;}
.xb{left:305.600133pt;}
.xe{left:306.470400pt;}
.x12{left:309.656267pt;}
.x8{left:320.198000pt;}
.xc{left:324.155867pt;}
.xd{left:330.305067pt;}
.x9{left:338.031333pt;}
.x19{left:339.300400pt;}
.x1a{left:348.107520pt;}
.x13{left:365.973333pt;}
.x18{left:382.986947pt;}
.x17{left:384.807600pt;}
.x1b{left:426.493733pt;}
.x1c{left:431.932920pt;}
.x3{left:447.026533pt;}
.xa{left:464.749893pt;}
.x15{left:499.642800pt;}
.x16{left:502.749680pt;}
.x1d{left:530.599467pt;}
}
